{
    "fields": [
        {
            "doc": "Coefficients for each mutational signatures\ne.g. {\"coefficients\":{\"signature1\":91.2595, [...]}}",
            "name": "coefficients",
            "type": {
                "type": "map",
                "values": "double"
            }
        },
        {
            "doc": "Confidence value\ne.g. {\"RSS\":0.0063}",
            "name": "rss",
            "type": "double"
        }
    ],
    "name": "MutationalSignatureContribution",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}